html, body
{
   height: 100%;
}
div#space
{
   width: 1px;
   height: 50%;
   margin-bottom: -1335px;
   float:left
}
div#container
{
   width: 970px;
   height: 2671px;
   margin: 0 auto;
   position: relative;
   clear: left;
}
body
{
   background-color: #F5F5F5;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#Shape1
{
   border-width: 0;
   vertical-align: top;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Shape2
{
   border-width: 0;
   vertical-align: top;
}
#Shape3
{
   border-width: 0;
   vertical-align: top;
}
#Shape5
{
   border-width: 0;
   vertical-align: top;
}
#Shape6
{
   border-width: 0;
   vertical-align: top;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   filter: drop-shadow(3px 3px 10px rgba(0,0,0,1.00));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3 div
{
   text-align: left;
}
#wb_Text16 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text16 div
{
   text-align: center;
}
#wb_Image5
{
   vertical-align: top;
}
#Image5
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Tabs1.ui-widget
{
   font-size: 1em !important;
}
#Tabs1
{
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #DEE2E6;
   padding: 4px 169px 4px 4px;
   margin: 0;
}
#Tabs1 .ui-tabs-nav
{
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.0;
   padding: 4px 4px 0 4px;
   margin: 0;
}
#Tabs1 .ui-tabs-nav li
{
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   margin: 0;
   text-align: center;
}
#Tabs1 .ui-tabs-nav li a
{
   padding: 8px 0 8px 0;
}
#Tabs1 .ui-tabs-nav
{
   position: absolute;
   right: 4px;
   top: 4px;
   width: 157px;
   height: 638px;
   padding: 4px 4px 0 0;
}
#Tabs1 .ui-tabs-nav li
{
   right: 1px; 
   width: 100%;
   border-bottom-width: 1px !important;
   border-radius: 0 0px 0px 0;
   overflow: hidden;
}
#Tabs1 .ui-tabs-nav li.ui-tabs-selected, #Tabs1 .ui-tabs-nav li.ui-state-active
{
   left: -1px;
   border-left: 1px solid transparent;
}
#Tabs1 .ui-tabs-nav li a
{
   width: 100%;
}
#Tabs1, #Tabs1 .ui-corner-all, #Tabs1 .ui-corner-top
{
   border-top-left-radius: 0px;
   border-top-right-radius: 0px;
}
#Tabs1, #Tabs1 .ui-corner-all, #Tabs1 .ui-corner-bottom
{
   border-bottom-right-radius: 0px;
   border-bottom-left-radius: 0px;
}
#Tabs1 .ui-helper-reset
{
   line-height: 18px;
}
#Tabs1 .ui-widget-header
{
   border: 1px solid #D2D2D2;
   background-color: #F8F8F8;
   background-image: none;
}
#Tabs1 .ui-state-default, #Tabs1 .ui-widget-content .ui-state-default
{
   border-color: #808000;
   background-color: #808000;
   background-image: none;
}
#Tabs1 .ui-state-hover, #Tabs1 .ui-widget-content .ui-state-hover
{
   border-color: #0A58CA;
   background-color: #808000;
   background-image: none;
}
#Tabs1 .ui-state-active, #Tabs1 .ui-widget-content .ui-state-active
{
   border-color: #FFA500;
   background-color: #FFD700;
   background-image: none;
}
#Tabs1 .ui-state-default a, #Tabs1 .ui-widget-content .ui-state-default a
{
   color: #FFFFFF;
}
#Tabs1 .ui-state-hover a, #Tabs1 .ui-widget-content .ui-state-hover a
{
   color: #FFFFFF;
}
#Tabs1 .ui-state-active a, #Tabs1 .ui-widget-content .ui-state-active a
{
   color: #FFFFFF;
}
#Tabs1 .ui-tabs-panel
{
   position: relative;
   left: 0;
   top: 0;
   padding: 0;
}
#Tabs1 .description
{
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
}
#MediaPlayer1
{
   box-sizing: border-box;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
}
#wb_MediaPlayer1
{
   --plyr-color-main: #808000;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4 div
{
   text-align: left;
}
#Tabs2.ui-widget
{
   font-size: 1em !important;
}
#Tabs2
{
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #DEE2E6;
   padding: 4px 83px 4px 4px;
   margin: 0;
}
#Tabs2 .ui-tabs-nav
{
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.0;
   padding: 4px 4px 0 4px;
   margin: 0;
}
#Tabs2 .ui-tabs-nav li
{
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   margin: 0 2px -1px 0 ;
   text-align: left;
}
#Tabs2 .ui-tabs-nav li a
{
   padding: 8px 10px 8px 10px;
}
#Tabs2 .ui-tabs-nav
{
   position: absolute;
   right: 4px;
   top: 4px;
   width: 71px;
   height: 599px;
   padding: 4px 4px 0 0;
}
#Tabs2 .ui-tabs-nav li
{
   right: 1px; 
   width: 100%;
   border-bottom-width: 1px !important;
   border-radius: 0 0px 0px 0;
   overflow: hidden;
}
#Tabs2 .ui-tabs-nav li.ui-tabs-selected, #Tabs2 .ui-tabs-nav li.ui-state-active
{
   left: -1px;
   border-left: 1px solid transparent;
}
#Tabs2 .ui-tabs-nav li a
{
   width: 100%;
}
#Tabs2, #Tabs2 .ui-corner-all, #Tabs2 .ui-corner-top
{
   border-top-left-radius: 0px;
   border-top-right-radius: 0px;
}
#Tabs2, #Tabs2 .ui-corner-all, #Tabs2 .ui-corner-bottom
{
   border-bottom-right-radius: 0px;
   border-bottom-left-radius: 0px;
}
#Tabs2 .ui-helper-reset
{
   line-height: 18px;
}
#Tabs2 .ui-widget-header
{
   border: 1px solid #D2D2D2;
   background-color: #F8F8F8;
   background-image: none;
}
#Tabs2 .ui-state-default, #Tabs2 .ui-widget-content .ui-state-default
{
   border-color: #0D6EFD;
   background-color: #0D6EFD;
   background-image: none;
}
#Tabs2 .ui-state-hover, #Tabs2 .ui-widget-content .ui-state-hover
{
   border-color: #0A58CA;
   background-color: #0B5ED7;
   background-image: none;
}
#Tabs2 .ui-state-active, #Tabs2 .ui-widget-content .ui-state-active
{
   border-color: #0A53BE;
   background-color: #0A58CA;
   background-image: none;
}
#Tabs2 .ui-state-default a, #Tabs2 .ui-widget-content .ui-state-default a
{
   color: #FFFFFF;
}
#Tabs2 .ui-state-hover a, #Tabs2 .ui-widget-content .ui-state-hover a
{
   color: #FFFFFF;
}
#Tabs2 .ui-state-active a, #Tabs2 .ui-widget-content .ui-state-active a
{
   color: #FFFFFF;
}
#Tabs2 .ui-tabs-panel
{
   position: relative;
   left: 0;
   top: 0;
   padding: 0;
}
#Tabs2 .description
{
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
}
#MediaPlayer7
{
   box-sizing: border-box;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
}
#wb_Text10 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text10 div
{
   text-align: left;
}
#Tabs3.ui-widget
{
   font-size: 1em !important;
}
#Tabs3
{
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #DEE2E6;
   padding: 4px 83px 4px 4px;
   margin: 0;
}
#Tabs3 .ui-tabs-nav
{
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.0;
   padding: 4px 4px 0 4px;
   margin: 0;
}
#Tabs3 .ui-tabs-nav li
{
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   margin: 0 2px -1px 0 ;
   text-align: left;
}
#Tabs3 .ui-tabs-nav li a
{
   padding: 8px 10px 8px 10px;
}
#Tabs3 .ui-tabs-nav
{
   position: absolute;
   right: 4px;
   top: 4px;
   width: 71px;
   height: 599px;
   padding: 4px 4px 0 0;
}
#Tabs3 .ui-tabs-nav li
{
   right: 1px; 
   width: 100%;
   border-bottom-width: 1px !important;
   border-radius: 0 0px 0px 0;
   overflow: hidden;
}
#Tabs3 .ui-tabs-nav li.ui-tabs-selected, #Tabs3 .ui-tabs-nav li.ui-state-active
{
   left: -1px;
   border-left: 1px solid transparent;
}
#Tabs3 .ui-tabs-nav li a
{
   width: 100%;
}
#Tabs3, #Tabs3 .ui-corner-all, #Tabs3 .ui-corner-top
{
   border-top-left-radius: 0px;
   border-top-right-radius: 0px;
}
#Tabs3, #Tabs3 .ui-corner-all, #Tabs3 .ui-corner-bottom
{
   border-bottom-right-radius: 0px;
   border-bottom-left-radius: 0px;
}
#Tabs3 .ui-helper-reset
{
   line-height: 18px;
}
#Tabs3 .ui-widget-header
{
   border: 1px solid #D2D2D2;
   background-color: #F8F8F8;
   background-image: none;
}
#Tabs3 .ui-state-default, #Tabs3 .ui-widget-content .ui-state-default
{
   border-color: #0D6EFD;
   background-color: #0D6EFD;
   background-image: none;
}
#Tabs3 .ui-state-hover, #Tabs3 .ui-widget-content .ui-state-hover
{
   border-color: #0A58CA;
   background-color: #0B5ED7;
   background-image: none;
}
#Tabs3 .ui-state-active, #Tabs3 .ui-widget-content .ui-state-active
{
   border-color: #0A53BE;
   background-color: #0A58CA;
   background-image: none;
}
#Tabs3 .ui-state-default a, #Tabs3 .ui-widget-content .ui-state-default a
{
   color: #FFFFFF;
}
#Tabs3 .ui-state-hover a, #Tabs3 .ui-widget-content .ui-state-hover a
{
   color: #FFFFFF;
}
#Tabs3 .ui-state-active a, #Tabs3 .ui-widget-content .ui-state-active a
{
   color: #FFFFFF;
}
#Tabs3 .ui-tabs-panel
{
   position: relative;
   left: 0;
   top: 0;
   padding: 0;
}
#Tabs3 .description
{
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
}
#wb_Text11 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text11 div
{
   text-align: left;
}
#wb_Text12 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text12 div
{
   text-align: left;
}
#MediaPlayer8
{
   box-sizing: border-box;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
}
#wb_MediaPlayer8
{
   --plyr-color-main: #808000;
}
#MediaPlayer9
{
   box-sizing: border-box;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
}
#Tabs4.ui-widget
{
   font-size: 1em !important;
}
#Tabs4
{
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #DEE2E6;
   padding: 4px 83px 4px 4px;
   margin: 0;
}
#Tabs4 .ui-tabs-nav
{
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.0;
   padding: 4px 4px 0 4px;
   margin: 0;
}
#Tabs4 .ui-tabs-nav li
{
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   margin: 0 2px -1px 0 ;
   text-align: left;
}
#Tabs4 .ui-tabs-nav li a
{
   padding: 8px 10px 8px 10px;
}
#Tabs4 .ui-tabs-nav
{
   position: absolute;
   right: 4px;
   top: 4px;
   width: 71px;
   height: 599px;
   padding: 4px 4px 0 0;
}
#Tabs4 .ui-tabs-nav li
{
   right: 1px; 
   width: 100%;
   border-bottom-width: 1px !important;
   border-radius: 0 0px 0px 0;
   overflow: hidden;
}
#Tabs4 .ui-tabs-nav li.ui-tabs-selected, #Tabs4 .ui-tabs-nav li.ui-state-active
{
   left: -1px;
   border-left: 1px solid transparent;
}
#Tabs4 .ui-tabs-nav li a
{
   width: 100%;
}
#Tabs4, #Tabs4 .ui-corner-all, #Tabs4 .ui-corner-top
{
   border-top-left-radius: 0px;
   border-top-right-radius: 0px;
}
#Tabs4, #Tabs4 .ui-corner-all, #Tabs4 .ui-corner-bottom
{
   border-bottom-right-radius: 0px;
   border-bottom-left-radius: 0px;
}
#Tabs4 .ui-helper-reset
{
   line-height: 18px;
}
#Tabs4 .ui-widget-header
{
   border: 1px solid #D2D2D2;
   background-color: #F8F8F8;
   background-image: none;
}
#Tabs4 .ui-state-default, #Tabs4 .ui-widget-content .ui-state-default
{
   border-color: #0D6EFD;
   background-color: #0D6EFD;
   background-image: none;
}
#Tabs4 .ui-state-hover, #Tabs4 .ui-widget-content .ui-state-hover
{
   border-color: #0A58CA;
   background-color: #0B5ED7;
   background-image: none;
}
#Tabs4 .ui-state-active, #Tabs4 .ui-widget-content .ui-state-active
{
   border-color: #0A53BE;
   background-color: #0A58CA;
   background-image: none;
}
#Tabs4 .ui-state-default a, #Tabs4 .ui-widget-content .ui-state-default a
{
   color: #FFFFFF;
}
#Tabs4 .ui-state-hover a, #Tabs4 .ui-widget-content .ui-state-hover a
{
   color: #FFFFFF;
}
#Tabs4 .ui-state-active a, #Tabs4 .ui-widget-content .ui-state-active a
{
   color: #FFFFFF;
}
#Tabs4 .ui-tabs-panel
{
   position: relative;
   left: 0;
   top: 0;
   padding: 0;
}
#Tabs4 .description
{
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text5 div
{
   text-align: left;
}
#wb_Text13 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text13 div
{
   text-align: left;
}
#MediaPlayer2
{
   box-sizing: border-box;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
}
#wb_MediaPlayer2
{
   --plyr-color-main: #808000;
}
#MediaPlayer10
{
   box-sizing: border-box;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text6 div
{
   text-align: left;
}
#wb_Text14 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text14 div
{
   text-align: left;
}
#wb_Text15 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text15 div
{
   text-align: left;
}
#wb_Text17 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text17 div
{
   text-align: left;
}
#wb_Text18 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text18 div
{
   text-align: left;
}
#wb_Text19 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text19 div
{
   text-align: left;
}
#Tabs5.ui-widget
{
   font-size: 1em !important;
}
#Tabs5
{
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #DEE2E6;
   padding: 4px 83px 4px 4px;
   margin: 0;
}
#Tabs5 .ui-tabs-nav
{
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.0;
   padding: 4px 4px 0 4px;
   margin: 0;
}
#Tabs5 .ui-tabs-nav li
{
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   margin: 0 2px -1px 0 ;
   text-align: left;
}
#Tabs5 .ui-tabs-nav li a
{
   padding: 8px 10px 8px 10px;
}
#Tabs5 .ui-tabs-nav
{
   position: absolute;
   right: 4px;
   top: 4px;
   width: 71px;
   height: 599px;
   padding: 4px 4px 0 0;
}
#Tabs5 .ui-tabs-nav li
{
   right: 1px; 
   width: 100%;
   border-bottom-width: 1px !important;
   border-radius: 0 0px 0px 0;
   overflow: hidden;
}
#Tabs5 .ui-tabs-nav li.ui-tabs-selected, #Tabs5 .ui-tabs-nav li.ui-state-active
{
   left: -1px;
   border-left: 1px solid transparent;
}
#Tabs5 .ui-tabs-nav li a
{
   width: 100%;
}
#Tabs5, #Tabs5 .ui-corner-all, #Tabs5 .ui-corner-top
{
   border-top-left-radius: 0px;
   border-top-right-radius: 0px;
}
#Tabs5, #Tabs5 .ui-corner-all, #Tabs5 .ui-corner-bottom
{
   border-bottom-right-radius: 0px;
   border-bottom-left-radius: 0px;
}
#Tabs5 .ui-helper-reset
{
   line-height: 18px;
}
#Tabs5 .ui-widget-header
{
   border: 1px solid #D2D2D2;
   background-color: #F8F8F8;
   background-image: none;
}
#Tabs5 .ui-state-default, #Tabs5 .ui-widget-content .ui-state-default
{
   border-color: #0D6EFD;
   background-color: #0D6EFD;
   background-image: none;
}
#Tabs5 .ui-state-hover, #Tabs5 .ui-widget-content .ui-state-hover
{
   border-color: #0A58CA;
   background-color: #0B5ED7;
   background-image: none;
}
#Tabs5 .ui-state-active, #Tabs5 .ui-widget-content .ui-state-active
{
   border-color: #0A53BE;
   background-color: #0A58CA;
   background-image: none;
}
#Tabs5 .ui-state-default a, #Tabs5 .ui-widget-content .ui-state-default a
{
   color: #FFFFFF;
}
#Tabs5 .ui-state-hover a, #Tabs5 .ui-widget-content .ui-state-hover a
{
   color: #FFFFFF;
}
#Tabs5 .ui-state-active a, #Tabs5 .ui-widget-content .ui-state-active a
{
   color: #FFFFFF;
}
#Tabs5 .ui-tabs-panel
{
   position: relative;
   left: 0;
   top: 0;
   padding: 0;
}
#Tabs5 .description
{
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
}
#wb_Text20 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text20 div
{
   text-align: left;
}
#MediaPlayer3
{
   box-sizing: border-box;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
}
#wb_MediaPlayer3
{
   --plyr-color-main: #808000;
}
#MediaPlayer11
{
   box-sizing: border-box;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
}
#wb_Text21 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text21 div
{
   text-align: left;
}
#wb_Text22 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text22 div
{
   text-align: left;
}
#wb_Text23 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text23 div
{
   text-align: left;
}
#Tabs6.ui-widget
{
   font-size: 1em !important;
}
#Tabs6
{
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #DEE2E6;
   padding: 4px 83px 4px 4px;
   margin: 0;
}
#Tabs6 .ui-tabs-nav
{
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.0;
   padding: 4px 4px 0 4px;
   margin: 0;
}
#Tabs6 .ui-tabs-nav li
{
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   margin: 0 2px -1px 0 ;
   text-align: left;
}
#Tabs6 .ui-tabs-nav li a
{
   padding: 8px 10px 8px 10px;
}
#Tabs6 .ui-tabs-nav
{
   position: absolute;
   right: 4px;
   top: 4px;
   width: 71px;
   height: 599px;
   padding: 4px 4px 0 0;
}
#Tabs6 .ui-tabs-nav li
{
   right: 1px; 
   width: 100%;
   border-bottom-width: 1px !important;
   border-radius: 0 0px 0px 0;
   overflow: hidden;
}
#Tabs6 .ui-tabs-nav li.ui-tabs-selected, #Tabs6 .ui-tabs-nav li.ui-state-active
{
   left: -1px;
   border-left: 1px solid transparent;
}
#Tabs6 .ui-tabs-nav li a
{
   width: 100%;
}
#Tabs6, #Tabs6 .ui-corner-all, #Tabs6 .ui-corner-top
{
   border-top-left-radius: 0px;
   border-top-right-radius: 0px;
}
#Tabs6, #Tabs6 .ui-corner-all, #Tabs6 .ui-corner-bottom
{
   border-bottom-right-radius: 0px;
   border-bottom-left-radius: 0px;
}
#Tabs6 .ui-helper-reset
{
   line-height: 18px;
}
#Tabs6 .ui-widget-header
{
   border: 1px solid #D2D2D2;
   background-color: #F8F8F8;
   background-image: none;
}
#Tabs6 .ui-state-default, #Tabs6 .ui-widget-content .ui-state-default
{
   border-color: #0D6EFD;
   background-color: #0D6EFD;
   background-image: none;
}
#Tabs6 .ui-state-hover, #Tabs6 .ui-widget-content .ui-state-hover
{
   border-color: #0A58CA;
   background-color: #0B5ED7;
   background-image: none;
}
#Tabs6 .ui-state-active, #Tabs6 .ui-widget-content .ui-state-active
{
   border-color: #0A53BE;
   background-color: #0A58CA;
   background-image: none;
}
#Tabs6 .ui-state-default a, #Tabs6 .ui-widget-content .ui-state-default a
{
   color: #FFFFFF;
}
#Tabs6 .ui-state-hover a, #Tabs6 .ui-widget-content .ui-state-hover a
{
   color: #FFFFFF;
}
#Tabs6 .ui-state-active a, #Tabs6 .ui-widget-content .ui-state-active a
{
   color: #FFFFFF;
}
#Tabs6 .ui-tabs-panel
{
   position: relative;
   left: 0;
   top: 0;
   padding: 0;
}
#Tabs6 .description
{
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text7 div
{
   text-align: left;
}
#MediaPlayer4
{
   box-sizing: border-box;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
}
#wb_MediaPlayer4
{
   --plyr-color-main: #808000;
}
#MediaPlayer12
{
   box-sizing: border-box;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
}
#wb_Text24 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text24 div
{
   text-align: left;
}
#wb_Text25 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text25 div
{
   text-align: left;
}
#wb_Text26 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text26 div
{
   text-align: left;
}
#Tabs7.ui-widget
{
   font-size: 1em !important;
}
#Tabs7
{
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #DEE2E6;
   padding: 4px 83px 4px 4px;
   margin: 0;
}
#Tabs7 .ui-tabs-nav
{
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.0;
   padding: 4px 4px 0 4px;
   margin: 0;
}
#Tabs7 .ui-tabs-nav li
{
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   margin: 0 2px -1px 0 ;
   text-align: left;
}
#Tabs7 .ui-tabs-nav li a
{
   padding: 8px 10px 8px 10px;
}
#Tabs7 .ui-tabs-nav
{
   position: absolute;
   right: 4px;
   top: 4px;
   width: 71px;
   height: 599px;
   padding: 4px 4px 0 0;
}
#Tabs7 .ui-tabs-nav li
{
   right: 1px; 
   width: 100%;
   border-bottom-width: 1px !important;
   border-radius: 0 0px 0px 0;
   overflow: hidden;
}
#Tabs7 .ui-tabs-nav li.ui-tabs-selected, #Tabs7 .ui-tabs-nav li.ui-state-active
{
   left: -1px;
   border-left: 1px solid transparent;
}
#Tabs7 .ui-tabs-nav li a
{
   width: 100%;
}
#Tabs7, #Tabs7 .ui-corner-all, #Tabs7 .ui-corner-top
{
   border-top-left-radius: 0px;
   border-top-right-radius: 0px;
}
#Tabs7, #Tabs7 .ui-corner-all, #Tabs7 .ui-corner-bottom
{
   border-bottom-right-radius: 0px;
   border-bottom-left-radius: 0px;
}
#Tabs7 .ui-helper-reset
{
   line-height: 18px;
}
#Tabs7 .ui-widget-header
{
   border: 1px solid #D2D2D2;
   background-color: #F8F8F8;
   background-image: none;
}
#Tabs7 .ui-state-default, #Tabs7 .ui-widget-content .ui-state-default
{
   border-color: #0D6EFD;
   background-color: #0D6EFD;
   background-image: none;
}
#Tabs7 .ui-state-hover, #Tabs7 .ui-widget-content .ui-state-hover
{
   border-color: #0A58CA;
   background-color: #0B5ED7;
   background-image: none;
}
#Tabs7 .ui-state-active, #Tabs7 .ui-widget-content .ui-state-active
{
   border-color: #0A53BE;
   background-color: #0A58CA;
   background-image: none;
}
#Tabs7 .ui-state-default a, #Tabs7 .ui-widget-content .ui-state-default a
{
   color: #FFFFFF;
}
#Tabs7 .ui-state-hover a, #Tabs7 .ui-widget-content .ui-state-hover a
{
   color: #FFFFFF;
}
#Tabs7 .ui-state-active a, #Tabs7 .ui-widget-content .ui-state-active a
{
   color: #FFFFFF;
}
#Tabs7 .ui-tabs-panel
{
   position: relative;
   left: 0;
   top: 0;
   padding: 0;
}
#Tabs7 .description
{
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
}
#wb_Text8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text8 div
{
   text-align: left;
}
#MediaPlayer5
{
   box-sizing: border-box;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
}
#wb_MediaPlayer5
{
   --plyr-color-main: #808000;
}
#MediaPlayer13
{
   box-sizing: border-box;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
}
#wb_Text27 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text27 div
{
   text-align: left;
}
#wb_Text28 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text28 div
{
   text-align: left;
}
#wb_Text29 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text29 div
{
   text-align: left;
}
